<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_chajianbaoji_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,992},{344,148}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,0},{344,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,346},{346,148}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,1},{346,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1188},{346,148}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,1},{346,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,0},{346,150}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,0},{346,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1038},{346,150}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,0},{346,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,692},{346,150}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,0},{346,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,346},{346,150}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,0},{346,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{346,150}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,0},{346,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,842},{344,150}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,0},{344,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,692},{344,150}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,0},{344,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,0},{340,148}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{42,1},{340,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianbaoji_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,346},{340,148}}</string>
                <key>offset</key>
                <string>{2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{42,0},{340,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_chajianbaoji0.pvr.ccz</string>
            <key>size</key>
            <string>{496,1336}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fd394b8708aef1e60b03342010f027cf:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_chajianbaoji0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
